## xine-lib-1.2-dmo 1.2.11

=== debian/changelog ===
xine-lib-1.2-dmo (1:1.2.11-dmo4) unstable; urgency=medium

  * Build with libmagickwand-7-10

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Jun 2021 02:46:37 +0200

xine-lib-1.2-dmo (1:1.2.11-dmo3) unstable; urgency=medium

  * Build with libaom3

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Mar 2021 19:27:44 +0100

xine-lib-1.2-dmo (1:1.2.11-dmo2) unstable; urgency=medium

  * Build with libmagickwand-7-9

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Jan 2021 11:20:53 +0100

xine-lib-1.2-dmo (1:1.2.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 07 Dec 2020 13:00:42 +0100

xine-lib-1.2-dmo (1:1.2.10-dmo8) unstable; urgency=medium

  * Build with libdav1d5

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Nov 2020 09:22:13 +0100

xine-lib-1.2-dmo (1:1.2.10-dmo7) unstable; urgency=medium

  * Build with libmagickwand-7-8

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Nov 2020 09:20:41 +0100

xine-lib-1.2-dmo (1:1.2.10-dmo6) unstable; urgency=medium

  * Switch from freedb.freedb.org to gnudb.gnudb.org
  * Build with imagemagick 7

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Oct 2020 11:46:05 +0200

xine-lib-1.2-dmo (1:1.2.10-dmo5) unstable; urgency=medium

  * Build with libaom2

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 May 2020 11:20:23 +0200

xine-lib-1.2-dmo (1:1.2.10-dmo4) unstable; urgency=medium

  * Don't build with Imagemagisk 7

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Apr 2020 10:29:19 +0200

xine-lib-1.2-dmo (1:1.2.10-dmo3) unstable; urgency=medium

  * Build with libdvdread8

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 Apr 2020 08:15:25 +0200

xine-lib-1.2-dmo (1:1.2.10-dmo2) unstable; urgency=medium

  * Rename libegl1-mesa-dev by libegl-dev in Build-Depends
  * Build with libdav1d4

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Mar 2020 09:38:12 +0100

xine-lib-1.2-dmo (1:1.2.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Dec 2019 08:33:05 +0100

xine-lib-1.2-dmo (1:1.2.9-dmo10) unstable; urgency=medium

  * Build with libdvdread7

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Nov 2019 01:19:09 +0100

xine-lib-1.2-dmo (1:1.2.9-dmo9) unstable; urgency=medium

  * Rename libfreetype6-dev by libfreetype-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 15 Oct 2019 17:25:20 +0200

xine-lib-1.2-dmo (1:1.2.9-dmo8) unstable; urgency=medium

  * Rebuild against libcdio19

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Jun 2019 16:32:00 +0200

xine-lib-1.2-dmo (1:1.2.9-dmo7) unstable; urgency=medium

  * Rebuild against libvpx6

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Feb 2019 13:41:42 +0100

xine-lib-1.2-dmo (1:1.2.9-dmo6) unstable; urgency=medium

  * Rebuild against libmng2

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Nov 2018 20:22:24 +0100

xine-lib-1.2-dmo (1:1.2.9-dmo5) unstable; urgency=medium

  * Remove 'Multi-Arch: same' for libxine2-bin package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Aug 2018 14:18:10 +0200

xine-lib-1.2-dmo (1:1.2.9-dmo4) unstable; urgency=medium

  * Disable gnome-vfs (Not included in Buster)

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Apr 2018 08:52:52 +0200

xine-lib-1.2-dmo (1:1.2.9-dmo3) unstable; urgency=medium

  * Rebuild against ffmpeg 4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Apr 2018 18:25:19 +0200

xine-lib-1.2-dmo (1:1.2.9-dmo2) unstable; urgency=medium

  * Rebuild against libvpx5

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Feb 2018 21:15:40 +0100

xine-lib-1.2-dmo (1:1.2.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Jan 2018 15:01:53 +0100

xine-lib-1.2-dmo (1:1.2.8-dmo11) unstable; urgency=medium

  * Rebuild against libcdio18

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Jan 2018 16:32:32 +0100

xine-lib-1.2-dmo (1:1.2.8-dmo10) unstable; urgency=medium

  * Rebuild against libcdio17

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Nov 2017 13:58:59 +0100

xine-lib-1.2-dmo (1:1.2.8-dmo9) unstable; urgency=medium

  * Rebuild against libva2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Nov 2017 10:43:49 +0100

xine-lib-1.2-dmo (1:1.2.8-dmo8) unstable; urgency=medium

  * Rebuild against graphicsmagick instead of imagemagick.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Oct 2017 18:28:05 +0200

xine-lib-1.2-dmo (1:1.2.8-dmo7) unstable; urgency=medium

  * Add Build-Conflicts: libomp-dev to not link against libomp5
  * Switch to debhelper 10
  * Rebuild against libdirectfb-1.7-7

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Aug 2017 07:53:23 +0200

xine-lib-1.2-dmo (1:1.2.8-dmo6) unstable; urgency=medium

  * Rebuild against libcdio16 and libiso9660-10

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Aug 2017 18:50:11 +0200

xine-lib-1.2-dmo (1:1.2.8-dmo5) unstable; urgency=medium

  * Also include xineplug_ao_out_oss.so

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Mar 2017 07:23:16 +0100

xine-lib-1.2-dmo (1:1.2.8-dmo4) unstable; urgency=medium

  * Add oss4-dev to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Mar 2017 08:17:36 +0100

xine-lib-1.2-dmo (1:1.2.8-dmo3) unstable; urgency=medium

  * Re-enable OSS support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Mar 2017 08:42:07 +0100

xine-lib-1.2-dmo (1:1.2.8-dmo2) unstable; urgency=medium

  * Rebuild against libbluray2

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Mar 2017 16:49:27 +0100

xine-lib-1.2-dmo (1:1.2.8-dmo1) unstable; urgency=medium


