=== debian/control ===
Source: xine-lib-1.2-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://www.xine-project.org/
Standards-Version: 4.5.1
Build-Conflicts: libomp-dev, libgnomevfs2-dev
Build-Depends: debhelper-compat (= 13), pkg-config, libavcodec-dev (>= 4:0.7~),
 libavformat-dev (>= 4:0.7~), librsvg2-bin, libpostproc-dev (>= 4:0.7~),
 libvdpau-dev, libxcb-xv0-dev, libxcb-shm0-dev, libxcb-shape0-dev, lynx,
 libxinerama-dev, libxv-dev, libxvmc-dev, libxt-dev, libasound2-dev,
 xmlto, libv4l-dev [linux-any], libaa1-dev, libcaca-dev, libmodplug-dev,
 libogg-dev, libvorbis-dev, libtheora-dev, libvcdinfo-dev, libpulse-dev,
 zlib1g-dev, libjpeg62-turbo-dev, libdts-dev, libjack-jackd2-dev,
 libfaad-dev, libflac-dev, libsdl1.2-dev, libwavpack-dev, libssl-dev,
 libsmbclient-dev, libspeex-dev, libmng-dev, libmad0-dev, libmpcdec-dev,
 libcdio-dev (>= 1:2.1.0~), libbluray-dev, libdvdnav-dev, libpng-dev,
 libbluray-dev, libva-dev [any-amd64 any-i386], libfreetype-dev, libegl-dev,
 libiso9660-dev (>= 0.83), libvpx-dev (>= 1.7.0), liba52-0.7.4-dev, libaom-dev,
 libdav1d-dev, libdrm-dev, libssh2-1-dev, libnfs-dev, libgnutls28-dev,
 libwayland-dev, libmagickwand-7-dev (>= 8:7.0.11.14~)

## libgtk2.0-dev,

Package: libxine2-doc
Architecture: all
Section: doc
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: libxine2 (<< 1.1.7-1)
Provides: libxine-doc
Conflicts: libxine2-doc, libxine2 (<< 1.1.7-1)
Description: Xine video player library, documentation files
 This contains documentation for the xine library (libxine). It consists
 of various textfiles and the xine(5) manpage.
 .
 Libxine provides the complete infrastructure for a video/media player. It
 supports MPEG 1/2 and some AVI and Quicktime videos out of the box, so you
 can use it to play DVDs, (S)VCDs and most video files out there. It
 supports network streams, subtitles and even MP3 or Ogg files. It's
 extensible to your heart's content via plugins for audio and video output,
 input media, demuxers (stream types), audio/video and subtitle codecs.

Package: libxine2
Architecture: any
Section: libs
Multi-Arch: same
Depends: libxine2-plugins (= ${source:Version}) | libxine2-misc-plugins (= ${binary:Version}), libxine2-bin (= ${binary:Version}), ${misc:Depends}
Recommends: libxine2-ffmpeg
Suggests: gxine, xine-ui
Description: Xine media player library, meta-package (development branch)
 This is the xine media player library (libxine).
 .
 Libxine provides the complete infrastructure for a video/media player. It
 supports MPEG 1/2 and some AVI and Quicktime videos out of the box, so you
 can use it to play DVDs, (S)VCDs and most video files out there. It
 supports network streams, subtitles and even MP3 or Ogg files. It's
 extensible to your heart's content via plugins for audio and video output,
 input media, demuxers (stream types), audio/video and subtitle codecs.
 .
 While this package does not provide a GUI, building a user-interface
 frontend around this should be quite easy. The xine-ui and gxine
 packages each provide one for your convenience.
 .
 Attention: The package contains the development branch of xine. While
 the API is expected to remain stable, there is no guarantee for this at
 the moment. You can use this package for experiments and porting your
 frontend.

Package: libxine2-bin
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: ${shlibs:Recommends}
Suggests: ${shlibs:Suggests}
Conflicts: libxine2 (<< 1.1.90hg+20071125-2)
Replaces: libxine2 (<< 1.1.90hg+20071125-2)
Description: Xine video/media player library, binary files
 This package contains the core library of the xine video/media player
 engine.

Package: libxine2-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Conflicts: libxine-dev
Replaces: libxine-dev (>= 1.1.90)
Depends: libxine2-bin (= ${binary:Version}), libc6-dev, zlib1g-dev, libslang2-dev, libfreetype-dev, pkg-config, ${misc:Depends}
Description: Xine video player library, development packages
 This contains development files (headers, documentation and the like)
 and additional documentation for developers for the xine library
 (libxine).
 .
 Libxine provides the complete infrastructure for a video/media player. It
 supports MPEG 1/2 and some AVI and Quicktime videos out of the box, so you
 can use it to play DVDs, (S)VCDs and most video files out there. It
 supports network streams, subtitles and even MP3 or Ogg files. It's
 extensible to your heart's content via plugins for audio and video output,
 input media, demuxers (stream types), audio/video and subtitle codecs.

Package: libxine2-ffmpeg
Architecture: any
Multi-Arch: same
Depends: libxine2-bin (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: MPEG-related plugins for libxine2
 This package contains plugins for the xine video/media player engine,
 which are necessary to decode MPEG-based codecs. Among them, this package
 includes the ffmpeg input plugin for xine, which enables xine-based
 players a large variety of modern audio and video codecs.
 .
 You most probably want to install this package. It is required if you want
 to watch DVDs or digital TV using any xine-based player.

Package: libxine2-gnome
Architecture: any
Multi-Arch: same
Depends: libxine2-bin (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: GNOME-related plugins for libxine2
 This package contains plugins for the xine video/media player engine,
 which are commonly used in the GNOME desktop environment. In detail
 this package contains the ESD output plugin and the GnomeVFS Plugin.
 .
 If you are running GNOME, you most probably want to install this package.

Package: libxine2-console
Architecture: any
Multi-Arch: same
Depends: libxine2-bin (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Replaces: libxine2 (<< 1.1.90hg+20070930-2)
Conflicts: libxine2 (<< 1.1.90hg+20070930-2)
Description: libaa/libcaca/framebuffer/directfb related plugins for libxine2
 This package contains plugins for the xine video/media player engine,
 which are commonly used on the command line. In detail, this package
 contains the framebuffer (fb), directfb, libaa and libcaca output plugins.
 .
 If you want to view your videos in an xterm, you want to install this
 package.

Package: libxine2-vdr
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: vdr-plugin-xine
Description: VDR-related plugins for libxine2
 This package contains plugins for the xine video/media player engine,
 which require vdr to be of use.
 .
 If you want to use vdr together with any xine front end, you need this
 package.

Package: libxine2-x
Architecture: any
Multi-Arch: same
Depends: libxine2-bin (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Replaces: libxine2 (<< 1.1.90hg+20070930-2)
Conflicts: libxine2 (<< 1.1.90hg+20070930-2)
Description: X desktop video output plugins for libxine2
 This package contains plugins for the xine video/media player engine
 which are used for video display on the X desktop.
 .
 You most probably want to install this package if you are using a
 graphical front end like gxine, kaffeine or xine-ui. It contains xine
 output plugins necessary for drawing on X11 displays.

Package: libxine2-misc-plugins
Architecture: any
Multi-Arch: same
Depends: libxine2-bin (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Replaces: libxine2 (<< 1.1.90hg+20070930-2)
Conflicts: libxine2 (<< 1.1.90hg+20070930-2)
Description: Input, audio output and post plugins for libxine2
 This package contains plugins for the xine video/media player engine
 which are used for input, audio output and post-processing.
 .
 You most probably want to install this package. It contains various
 plugins you generally would expect to find on a xine installation.

Package: libxine2-plugins
Architecture: all
Depends: libxine2 (>= ${source:Version}), libxine2-ffmpeg (>= ${source:Version}), libxine2-misc-plugins (>= ${source:Version}), ${misc:Depends}
Description: Xine video/media player library, meta package
 This is the xine media player library (libxine).
 .
 Libxine provides the complete infrastructure for a video/media player. It
 supports MPEG 1/2 and some AVI and Quicktime videos out of the box, so you
 can use it to play DVDs, (S)VCDs and most video files out there. It
 supports network streams, subtitles and even MP3 or Ogg files. It's
 extensible to your heart's content via plugins for audio and video output,
 input media, demuxers (stream types), audio/video and subtitle codecs.
 .
 This empty package is just for your convenience and depends on
 commonly-used xine plugin packages.

Package: libxine2-all-plugins
Architecture: all
Depends: libxine2 (>= ${source:Version}), libxine2-ffmpeg (>= ${source:Version}), libxine2-gnome (>= ${source:Version}), libxine2-misc-plugins (>= ${source:Version}), ${misc:Depends}
Description: Xine video/media player library, meta package for all plugins
 This is the xine media player library (libxine).
 .
 Libxine provides the complete infrastructure for a video/media player. It
 supports MPEG 1/2 and some AVI and Quicktime videos out of the box, so you
 can use it to play DVDs, (S)VCDs and most video files out there. It
 supports network streams, subtitles and even MP3 or Ogg files. It's
 extensible to your heart's content via plugins for audio and video output,
 input media, demuxers (stream types), audio/video and subtitle codecs.
 .
 This empty package is just for your convenience and depends on all
 available xine plugin packages.
