=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	--disable-directfb \
	--disable-dxr3 \
	--disable-gnomevfs \
	--disable-nosefart \
	--disable-rpath \
	--disable-vidix \
	--enable-ipv6 \
	--enable-v4l2 \
	--enable-vdpau \
	--with-external-dvdnav \
	--with-freetype \
	--with-imagemagick \
	--with-jack \
	--with-libflac \
	--with-pulseaudio \
	--with-wavpack \
	--with-xcb

#	exit 1

override_dh_clean:
	dh_clean build-stamp configure-stamp install-stamp po/*.gmo \
	po/stamp-po config.h config.log po/Makevars.extra a.out

override_dh_installdocs:
	dh_installdocs -A TODO

override_dh_install:
	find debian/tmp -name *.la -delete

	-rm debian/tmp/usr/share/doc/xine-lib/ChangeLog
	-rm debian/tmp/usr/share/doc/xine-lib/README.solaris
	-rm debian/tmp/usr/share/doc/xine-lib/README.irix
	-rm debian/tmp/usr/share/doc/xine-lib/COPYING
	-rm debian/tmp/usr/share/doc/xine-lib/TODO
	-rm debian/tmp/usr/share/doc/xine-lib/faq.txt
	-rm debian/tmp/usr/share/doc/xine-lib/CREDITS
	-rm debian/tmp/usr/share/doc/xine-lib/README.WIN32
	-rm debian/tmp/usr/share/doc/xine-lib/README.network_dvd
	-rm debian/tmp/usr/share/doc/xine-lib/faq.html
	-rm debian/tmp/usr/share/doc/xine-lib/README.dxr3
	-rm debian/tmp/usr/share/doc/xine-lib/README.macosx
	-rm debian/tmp/usr/share/doc/xine-lib/NEWS
	-rm debian/tmp/usr/share/doc/xine-lib/README.cetus
	-rm debian/tmp/usr/share/doc/xine-lib/README.MINGWCROSS
	-rm debian/tmp/usr/share/doc/xine-lib/README.freebsd
	-rm debian/tmp/usr/lib/*/xine/plugins/*/mime.types

	dh_install

override_dh_clean:
	dh_clean contrib/libdha/bin/mapdev.vxd

# No tests
override_dh_auto_test:
