=== debian/watch ===
version=4

https://sf.net/xine/xine-lib-(.*)@ARCHIVE_EXT@
