## xine-lib-1.2-dmo 1.2.13

=== debian/changelog ===
xine-lib-1.2-dmo (1:1.2.13-dmo2) unstable; urgency=medium

  * Build with ffmpeg 6.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Mar 2023 09:45:01 +0100

xine-lib-1.2-dmo (1:1.2.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Jan 2023 01:56:31 +0100

xine-lib-1.2-dmo (1:1.2.12-dmo5) unstable; urgency=medium

  * Fix build with ffmpeg 5.1
  * Build with libflac12

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Oct 2022 16:14:08 +0200

xine-lib-1.2-dmo (1:1.2.12-dmo4) unstable; urgency=medium

  * Fix embedded build path in libxine.pc
  * Build with ffmpeg 5.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jun 2022 14:06:50 +0200

xine-lib-1.2-dmo (1:1.2.12-dmo3) unstable; urgency=medium

  * Build with libssl3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 May 2022 08:12:05 +0200

xine-lib-1.2-dmo (1:1.2.12-dmo2) unstable; urgency=medium

  * Build with libdav1d6

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Mar 2022 11:39:54 +0100

xine-lib-1.2-dmo (1:1.2.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Mar 2022 16:14:49 +0100

xine-lib-1.2-dmo (1:1.2.11-dmo6) unstable; urgency=medium

  * Build with libnfs14

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Feb 2022 11:24:08 +0100

xine-lib-1.2-dmo (1:1.2.11-dmo5) unstable; urgency=medium

  * Build with libvpx7

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Oct 2021 14:38:11 +0200
