=== debian/control ===
--- 
+++ 
@@ -4,22 +4,22 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: http://www.xine-project.org/
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Build-Conflicts: libomp-dev, libgnomevfs2-dev
-Build-Depends: debhelper-compat (= 13), pkg-config, libavcodec-dev (>= 4:0.7~),
+Build-Depends: debhelper-compat (= 13), pkgconf, libavcodec-dev (>= 4:0.7~),
  libavformat-dev (>= 4:0.7~), librsvg2-bin, libpostproc-dev (>= 4:0.7~),
  libvdpau-dev, libxcb-xv0-dev, libxcb-shm0-dev, libxcb-shape0-dev, lynx,
  libxinerama-dev, libxv-dev, libxvmc-dev, libxt-dev, libasound2-dev,
  xmlto, libv4l-dev [linux-any], libaa1-dev, libcaca-dev, libmodplug-dev,
  libogg-dev, libvorbis-dev, libtheora-dev, libvcdinfo-dev, libpulse-dev,
- zlib1g-dev, libjpeg62-turbo-dev, libdts-dev, libjack-jackd2-dev,
+ zlib1g-dev, libjpeg62-turbo-dev, libdts-dev, libjack-jackd2-dev, cpio,
  libfaad-dev, libflac-dev, libsdl1.2-dev, libwavpack-dev, libssl-dev,
  libsmbclient-dev, libspeex-dev, libmng-dev, libmad0-dev, libmpcdec-dev,
  libcdio-dev (>= 1:2.1.0~), libbluray-dev, libdvdnav-dev, libpng-dev,
- libbluray-dev, libva-dev [any-amd64 any-i386], libfreetype-dev, libegl-dev,
- libiso9660-dev (>= 0.83), libvpx-dev (>= 1.7.0), liba52-0.7.4-dev, libaom-dev,
- libdav1d-dev, libdrm-dev, libssh2-1-dev, libnfs-dev, libgnutls28-dev,
- libwayland-dev, libmagickwand-7-dev (>= 8:7.0.11.14~)
+ libbluray-dev, libva-dev, libfreetype-dev, libegl-dev, libgcrypt20-dev,
+ libiso9660-dev (>= 0.83), libvpx-dev (>= 1.11.0~), liba52-0.7.4-dev, libaom-dev,
+ libdav1d-dev, libdrm-dev, libssh2-1-dev, libnfs-dev (>= 1:5.0.1~), libgles-dev,
+ libgnutls28-dev, libwayland-dev, libmagickwand-7-dev (>= 8:7.0.11.14~)
 
 ## libgtk2.0-dev,
 
@@ -48,7 +48,7 @@
 Multi-Arch: same
 Depends: libxine2-plugins (= ${source:Version}) | libxine2-misc-plugins (= ${binary:Version}), libxine2-bin (= ${binary:Version}), ${misc:Depends}
 Recommends: libxine2-ffmpeg
-Suggests: gxine, xine-ui
+Suggests: gxine | xine-ui
 Description: Xine media player library, meta-package (development branch)
  This is the xine media player library (libxine).
  .
@@ -72,8 +72,6 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: ${shlibs:Recommends}
-Suggests: ${shlibs:Suggests}
 Conflicts: libxine2 (<< 1.1.90hg+20071125-2)
 Replaces: libxine2 (<< 1.1.90hg+20071125-2)
 Description: Xine video/media player library, binary files
@@ -86,7 +84,7 @@
 Multi-Arch: same
 Conflicts: libxine-dev
 Replaces: libxine-dev (>= 1.1.90)
-Depends: libxine2-bin (= ${binary:Version}), libc6-dev, zlib1g-dev, libslang2-dev, libfreetype-dev, pkg-config, ${misc:Depends}
+Depends: libxine2-bin (= ${binary:Version}), libc6-dev, zlib1g-dev, libslang2-dev, libfreetype-dev, pkgconf, ${misc:Depends}
 Description: Xine video player library, development packages
  This contains development files (headers, documentation and the like)
  and additional documentation for developers for the xine library
