=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 	--disable-gnomevfs \
 	--disable-nosefart \
 	--disable-rpath \
+	--disable-sndio \
 	--disable-vidix \
 	--enable-ipv6 \
 	--enable-v4l2 \
@@ -53,10 +54,9 @@
 	-rm debian/tmp/usr/share/doc/xine-lib/README.freebsd
 	-rm debian/tmp/usr/lib/*/xine/plugins/*/mime.types
 
+	sed -i -e "s,$(CURDIR),BUILDPATH,g" debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/libxine.pc
+
 	dh_install
-
-override_dh_clean:
-	dh_clean contrib/libdha/bin/mapdev.vxd
 
 # No tests
 override_dh_auto_test:
