## xine-lib-1.2-dmo 1.2.13+20240511.hg73b833e

=== debian/changelog ===
xine-lib-1.2-dmo (1:1.2.13+20240511.hg73b833e-dmo3) unstable; urgency=medium

  * Add riscv64 support

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Mar 2025 08:19:13 +0100

xine-lib-1.2-dmo (1:1.2.13+20240511.hg73b833e-dmo2+b2) unstable; urgency=medium

  * Build with libflac12

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Feb 2025 14:28:36 +0100

xine-lib-1.2-dmo (1:1.2.13+20240511.hg73b833e-dmo2+b1) unstable; urgency=medium

  * Build with libnfs16

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Dec 2024 14:27:12 +0100

xine-lib-1.2-dmo (1:1.2.13+20240511.hg73b833e-dmo2) unstable; urgency=medium

  * Build with new imagemagick 7 Debian packages name

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Aug 2024 15:36:34 +0200

xine-lib-1.2-dmo (1:1.2.13+20240511.hg73b833e-dmo1) unstable; urgency=medium

  * hg snapshot to fix build with ffmpeg 7

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 May 2024 08:36:25 +0200

xine-lib-1.2-dmo (1:1.2.13-dmo6) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Mar 2024 10:01:05 +0100

xine-lib-1.2-dmo (1:1.2.13-dmo5) unstable; urgency=medium

  * Build with libvpx8

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Oct 2023 01:00:13 +0200

xine-lib-1.2-dmo (1:1.2.13-dmo4) unstable; urgency=medium

  * Build with libdav1d7

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Oct 2023 12:11:52 +0200

xine-lib-1.2-dmo (1:1.2.13-dmo3) unstable; urgency=medium

  * Build with libsdl1.2-compat
  * Add upstream patch to fix the changed volume scaling.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 Jul 2023 18:44:53 +0200
