=== debian/control ===
--- 
+++ 
@@ -3,34 +3,32 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
-Homepage: http://www.xine-project.org/
-Standards-Version: 4.6.2
+Homepage: https://www.xine-project.org/
+Standards-Version: 4.7.2
 Build-Conflicts: libomp-dev, libgnomevfs2-dev
-Build-Depends: debhelper-compat (= 13), pkgconf, libavcodec-dev (>= 4:0.7~),
- libavformat-dev (>= 4:0.7~), librsvg2-bin, libpostproc-dev (>= 4:0.7~),
- libvdpau-dev, libxcb-xv0-dev, libxcb-shm0-dev, libxcb-shape0-dev, lynx,
- libxinerama-dev, libxv-dev, libxvmc-dev, libxt-dev, libasound2-dev,
- xmlto, libv4l-dev [linux-any], libaa1-dev, libcaca-dev, libmodplug-dev,
+Build-Depends: debhelper-compat (= 13), pkgconf, libavcodec-dev, lynx, cpio,
+ libavformat-dev, librsvg2-bin, libpostproc-dev, libvdpau-dev, libaom-dev,
+ libxcb-xv0-dev, libxcb-shm0-dev, libxcb-shape0-dev, libxinerama-dev,
+ libxv-dev, libxvmc-dev, libxt-dev, libasound2-dev, xmlto, quilt,
+ libv4l-dev [linux-any], libaa1-dev, libcaca-dev, libmodplug-dev,
  libogg-dev, libvorbis-dev, libtheora-dev, libvcdinfo-dev, libpulse-dev,
- zlib1g-dev, libjpeg62-turbo-dev, libdts-dev, libjack-jackd2-dev, cpio,
- libfaad-dev, libflac-dev, libsdl1.2-dev, libwavpack-dev, libssl-dev,
+ zlib1g-dev, libjpeg62-turbo-dev, libdts-dev, libjack-jackd2-dev,
+ libfaad-dev, libflac-dev (>= 1.5.0~), libsdl1.2-dev, libwavpack-dev, libssl-dev,
  libsmbclient-dev, libspeex-dev, libmng-dev, libmad0-dev, libmpcdec-dev,
  libcdio-dev (>= 1:2.1.0~), libbluray-dev, libdvdnav-dev, libpng-dev,
  libbluray-dev, libva-dev, libfreetype-dev, libegl-dev, libgcrypt20-dev,
- libiso9660-dev (>= 0.83), libvpx-dev (>= 1.11.0~), liba52-0.7.4-dev, libaom-dev,
- libdav1d-dev, libdrm-dev, libssh2-1-dev, libnfs-dev (>= 1:5.0.1~), libgles-dev,
- libgnutls28-dev, libwayland-dev, libmagickwand-7-dev (>= 8:7.0.11.14~)
-
-## libgtk2.0-dev,
+ libiso9660-dev (>= 0.83), libvpx-dev (>= 1.11.0~), liba52-0.7.4-dev,
+ libdav1d-dev, libdrm-dev, libssh2-1-dev, libnfs-dev (>= 1:6.0.0~), libgles-dev,
+ libgnutls28-dev, libwayland-dev, libmagickwand-7.q16-dev (>= 8:7.0.11.14~),
 
 Package: libxine2-doc
 Architecture: all
 Section: doc
 Multi-Arch: foreign
-Depends: ${misc:Depends}
-Replaces: libxine2 (<< 1.1.7-1)
-Provides: libxine-doc
-Conflicts: libxine2-doc, libxine2 (<< 1.1.7-1)
+Depends: ${misc:Depends},
+Replaces: libxine2 (<< 1.1.7-1),
+Provides: libxine-doc,
+Conflicts: libxine2-doc, libxine2 (<< 1.1.7-1),
 Description: Xine video player library, documentation files
  This contains documentation for the xine library (libxine). It consists
  of various textfiles and the xine(5) manpage.
@@ -46,9 +44,9 @@
 Architecture: any
 Section: libs
 Multi-Arch: same
-Depends: libxine2-plugins (= ${source:Version}) | libxine2-misc-plugins (= ${binary:Version}), libxine2-bin (= ${binary:Version}), ${misc:Depends}
-Recommends: libxine2-ffmpeg
-Suggests: gxine | xine-ui
+Depends: libxine2-plugins (= ${source:Version}) | libxine2-misc-plugins (= ${binary:Version}), libxine2-bin (= ${binary:Version}), ${misc:Depends},
+Recommends: libxine2-ffmpeg,
+Suggests: gxine | xine-ui,
 Description: Xine media player library, meta-package (development branch)
  This is the xine media player library (libxine).
  .
@@ -71,9 +69,9 @@
 Package: libxine2-bin
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: libxine2 (<< 1.1.90hg+20071125-2)
-Replaces: libxine2 (<< 1.1.90hg+20071125-2)
+Depends: ${shlibs:Depends}, ${misc:Depends},
+Conflicts: libxine2 (<< 1.1.90hg+20071125-2),
+Replaces: libxine2 (<< 1.1.90hg+20071125-2),
 Description: Xine video/media player library, binary files
  This package contains the core library of the xine video/media player
  engine.
@@ -82,9 +80,9 @@
 Architecture: any
 Section: libdevel
 Multi-Arch: same
-Conflicts: libxine-dev
-Replaces: libxine-dev (>= 1.1.90)
-Depends: libxine2-bin (= ${binary:Version}), libc6-dev, zlib1g-dev, libslang2-dev, libfreetype-dev, pkgconf, ${misc:Depends}
+Conflicts: libxine-dev,
+Replaces: libxine-dev (>= 1.1.90),
+Depends: libxine2-bin (= ${binary:Version}), libc6-dev, zlib1g-dev, libslang2-dev, libfreetype-dev, pkgconf, ${misc:Depends},
 Description: Xine video player library, development packages
  This contains development files (headers, documentation and the like)
  and additional documentation for developers for the xine library
@@ -100,7 +98,7 @@
 Package: libxine2-ffmpeg
 Architecture: any
 Multi-Arch: same
-Depends: libxine2-bin (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libxine2-bin (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends},
 Description: MPEG-related plugins for libxine2
  This package contains plugins for the xine video/media player engine,
  which are necessary to decode MPEG-based codecs. Among them, this package
@@ -113,7 +111,7 @@
 Package: libxine2-gnome
 Architecture: any
 Multi-Arch: same
-Depends: libxine2-bin (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libxine2-bin (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends},
 Description: GNOME-related plugins for libxine2
  This package contains plugins for the xine video/media player engine,
  which are commonly used in the GNOME desktop environment. In detail
@@ -124,13 +122,13 @@
 Package: libxine2-console
 Architecture: any
 Multi-Arch: same
-Depends: libxine2-bin (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
-Replaces: libxine2 (<< 1.1.90hg+20070930-2)
-Conflicts: libxine2 (<< 1.1.90hg+20070930-2)
-Description: libaa/libcaca/framebuffer/directfb related plugins for libxine2
+Depends: libxine2-bin (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends},
+Replaces: libxine2 (<< 1.1.90hg+20070930-2),
+Conflicts: libxine2 (<< 1.1.90hg+20070930-2),
+Description: libaa/libcaca/framebuffer related plugins for libxine2
  This package contains plugins for the xine video/media player engine,
  which are commonly used on the command line. In detail, this package
- contains the framebuffer (fb), directfb, libaa and libcaca output plugins.
+ contains the framebuffer (fb), libaa and libcaca output plugins.
  .
  If you want to view your videos in an xterm, you want to install this
  package.
@@ -138,8 +136,8 @@
 Package: libxine2-vdr
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: vdr-plugin-xine
+Depends: ${shlibs:Depends}, ${misc:Depends},
+Recommends: vdr-plugin-xine,
 Description: VDR-related plugins for libxine2
  This package contains plugins for the xine video/media player engine,
  which require vdr to be of use.
@@ -150,9 +148,9 @@
 Package: libxine2-x
 Architecture: any
 Multi-Arch: same
-Depends: libxine2-bin (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
-Replaces: libxine2 (<< 1.1.90hg+20070930-2)
-Conflicts: libxine2 (<< 1.1.90hg+20070930-2)
+Depends: libxine2-bin (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends},
+Replaces: libxine2 (<< 1.1.90hg+20070930-2),
+Conflicts: libxine2 (<< 1.1.90hg+20070930-2),
 Description: X desktop video output plugins for libxine2
  This package contains plugins for the xine video/media player engine
  which are used for video display on the X desktop.
@@ -164,9 +162,9 @@
 Package: libxine2-misc-plugins
 Architecture: any
 Multi-Arch: same
-Depends: libxine2-bin (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
-Replaces: libxine2 (<< 1.1.90hg+20070930-2)
-Conflicts: libxine2 (<< 1.1.90hg+20070930-2)
+Depends: libxine2-bin (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends},
+Replaces: libxine2 (<< 1.1.90hg+20070930-2),
+Conflicts: libxine2 (<< 1.1.90hg+20070930-2),
 Description: Input, audio output and post plugins for libxine2
  This package contains plugins for the xine video/media player engine
  which are used for input, audio output and post-processing.
@@ -176,7 +174,7 @@
 
 Package: libxine2-plugins
 Architecture: all
-Depends: libxine2 (>= ${source:Version}), libxine2-ffmpeg (>= ${source:Version}), libxine2-misc-plugins (>= ${source:Version}), ${misc:Depends}
+Depends: libxine2 (>= ${source:Version}), libxine2-ffmpeg (>= ${source:Version}), libxine2-misc-plugins (>= ${source:Version}), ${misc:Depends},
 Description: Xine video/media player library, meta package
  This is the xine media player library (libxine).
  .
@@ -192,7 +190,7 @@
 
 Package: libxine2-all-plugins
 Architecture: all
-Depends: libxine2 (>= ${source:Version}), libxine2-ffmpeg (>= ${source:Version}), libxine2-gnome (>= ${source:Version}), libxine2-misc-plugins (>= ${source:Version}), ${misc:Depends}
+Depends: libxine2 (>= ${source:Version}), libxine2-ffmpeg (>= ${source:Version}), libxine2-gnome (>= ${source:Version}), libxine2-misc-plugins (>= ${source:Version}), ${misc:Depends},
 Description: Xine video/media player library, meta package for all plugins
  This is the xine media player library (libxine).
  .
