=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@
+	dh $@ --with quilt
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -15,6 +15,8 @@
 	--enable-ipv6 \
 	--enable-v4l2 \
 	--enable-vdpau \
+	--enable-xvmc \
+	--enable-xxmc \
 	--with-external-dvdnav \
 	--with-freetype \
 	--with-imagemagick \
