=== debian/watch ===
version=4

https://sf.net/xine/ xine-lib-@ANY_VERSION@@ARCHIVE_EXT@
